class ProjectPartials < ActiveRecord::Migration[5.0]
  def change
	create_table :project_partials do |t|
  	  t.text       :title
  	  t.integer    :position
  	  t.references :project
  	end
  end
end
